/*=================================
 # 1. Improting Styles
 ==================================*/

@import url('https://fonts.googleapis.com/css?family=Poppins:400,600,700');;
@import url(../css/bootstrap.min.css);
@import url(../css/font-awesome.min.css);

/*=================================
 # 2. Global Styles
 ==================================*/

body {
 	font-family: 'Poppins', sans-serif;
 	font-size: 14px;
 	line-height: 16px;
 	color: #000000;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif;
}
a {text-decoration: none;display: inline-block;outline: none;}
a:hover,a:focus,a:visited {text-decoration: none; outline: none;}
img {
	max-width: 100%;
}

.thm-btn {
    position: relative;
    background: #debb14;
    font-size: 14px;
    line-height: 46px;
    border-radius: 25px;
    color: #ffffff;
    border: 2px solid #debb14;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    padding: 0 38px;
    transition: all .5s cubic-bezier(0.4, 0, 1, 1);
}

.thm-btn:hover {
	color: #debb14;
	background: #fff;
	transition: .7s ease;
}

.thm-btn i {
	margin-right: 10px;
}

/*=================================
 # 3. Header Styles
 ==================================*/
 .page-wrapper {
 	height: 100%;
 	width: 100%;
 	overflow: hidden;
 }
 .landing-page {
 	position: relative;
 	height: 100%;
 	width: 100%;
 	background: url(../images/banner-bg-1.jpg) no-repeat;
 	background-size: cover;
 	background-position: top center;
        background-attachment:fixed;
 	padding: 150px 0;
 }

 .landing-page:before {
 	position: absolute;
 	background: rgba(0, 0, 0, 0.7);
 	content: "";
 	top: 50px;
 	right: 50px;
 	bottom: 50px;
 	left: 50px;
 }

 .landing-page .top-bar {
 	position: relative;
 	margin-bottom: 80px;
 }
 .landing-page .top-bar h1 {
	text-transform: capitalize;
	font-weight: bold;
	font-size: 55px;
	margin-bottom: 30px;
	color: #fff;
}

 .landing-page .top-bar h2 {
	color: #fff;
	margin-bottom: 30px;
}


 .landing-page .top-bar p {
	color: #fff;
	margin-bottom: 30px;
}

.landing-page .content-box {
	position: relative;
	text-align: center;
}
 .landing-page .content-box .item {
 	margin-bottom: 40px;
 }
.landing-page .content-box h3 {
	color: #fff;
}
 .landing-page .content-box .demo-link {
 	text-transform: uppercase;
 	color: #debb14;
 	font-size: 15px;
 	padding-top: 20px;
 	font-weight: 700;
 	display: inline-block;
 }
.landing-page img {
	max-width: 100%;
}














